uuid: 305eb562-f27b-4201-aff4-a63310d268df
langcode: et
status: true
dependencies:
  config:
    - field.field.taxonomy_term.definitions.field_is_wiki
    - taxonomy.vocabulary.definitions
  module:
    - path
    - text
id: taxonomy_term.definitions.default
targetEntityType: taxonomy_term
bundle: definitions
mode: default
content:
  description:
    type: text_textarea
    weight: 1
    region: content
    settings:
      placeholder: ''
      rows: 5
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 4
    region: content
    third_party_settings: {  }
hidden:
  field_is_wiki: true
